<?php
// Translated by Omid e Toraby e Daryasary & Meissam e Mirati

define("_UPGRADER_TITLE", "بروز رسانی داکبو 3.0");
define("_JUMP_TO_CONTENT", "پرش به محتوا");
define("_CHOOSE_LANG", "انتخاب زبان");
define("_LANG_SELECTION", "گزینش زبان");

// choose begin
define("_TITLE_1OF2", "مرحله 1 از 2 : ورژن آغازین را انتخاب کنید");
define("_IS_PRESENT_DIRECTORIES","از قبل پوشهٔ استفاده نشده ای وجود دارد ، ما پیشنهاد حذف آن ها را می دهیم: ");
define("_LACKING_DIRECTORIES","برخی از پوشه ها موجود نیستند، بدون آن ها قادر به به روز رسانی صحیح نخواهید بود :");
define("_CANT_CONNECT_WITH_DB", "اتصال با دیتابیس برقرار نشد ، پارامترهای config.php را چک کنید");
define("_CANT_CONNECT_WITH_FTP","اتصال با FTP برقرار نشد ، پارامترهای config.php را چک کنید");
define("_CHECKED_DIRECTORIES","برخی از پوشه هایی که فایل ها در آن ها قرار دارند موجود نیستند و یا سطح دسترسی مناسبی ندارند");
define("_EMPTY_DIRECTORIES","برخی از پوشه های ذخیرهٔ فایل خالی اند ، آیا مطمئنید که فایل قدیمی جهت وارد کردن به آن ها ندارید ؟");
define("_START_VERSION","ورژن آغازین");
define("_END_VERSION","ورژن نهایی");
define("_DOUPGRADE", "پذیرش بروز رسانی");

// result 
define("_TITLE_2OF2","مرحله 2 از 2 : بروز رسانی سیستم");
define("_UPGRADING_VERSION","ورژن به روز رسانی : ");
define("_FAILED_OPERATION","عملیات خراب شد ، کد خطا : ");
define("_SUCCESSFULL_OPERATION", "عملیات با موفقیت صورت پذیرفت برای : ");
define("_CRITICAL_ERROR_UPGRADE_SUSPENDED","خطای مهم در بروز رسانی ، بروز رسانی متوقف شده است");
define("_TITLE_STEP3", "به روز رسانی زبان");
define("_LANG_INSTALLED", "در حال به روز رسانی زبان");
define("_LANGUAGE", "");
define("_PLATFORM", " برای سیستم");
define("_LANGUAGE_NOT_FOUND", "فایل زبان یافت نشد");
define("_NEXT", "بعدی");
define("_NEXTSTEP", "مرحلهٔ بعد");
define("_ENDSTEP", "پایان");
define("_END_PHRASE", "بروز رسانی به طور کامل و با موفقیت صورت پذیرفت");
define("_CRITICAL_ERROR","خطای خیلی مهم");
define("_NOTSCORM","این سرور از domxml پشتیبانی نمی کند و یا ورژن php آن 5 نیست ،از مدیر هاستینگ خود بخواهید که آن را نصب کند .");
define("_YOU_DONT_HAVE_FUNCTION_OVERLOAD","تابع overload یافت نشد و این بدان معناست که شما از php ورژن 4.3.0 ویا بالتر استفاده نمی کنید در حالیکه وجود آن الزامیست ");
define("_NEXT_OVERWRITELANG", "موافقت با بروز رسانی استاندارد زبان ها (تمام موارد را دوباره نویسی می کند )");
define("_NEXT_ONLY_ADD", "موافقت با بروز رسانی فقط لغات ترجمه نشده ، این مورد لغت های قدیمی را دوباره نویی نمی کند");
define("_CONVERT_TO_UTF", "پردازش تبدیل UTF-8 ...");
define("_CONVERT_TO_UTF_COMMENT", "ما در حال به روز رسانی زبان ها و محتوا به فرمت UTF-8 هستیم ، لطفاً فرایند را متوقف نسازید .");
?>